<?php
$id = Dever::input('field')['order_id'];
$detail = Dever::db('order_detail', 'goods')->select(array('order_id' => $id, 'status' => 1), array('col' => 'concat(name,"-",sku_name) as name, id'));
return array
(
    'source' => 'goods/order_refund_detail',
    'update' => array
    (
        'field'    => array
        (
            'detail_id' => array
            (
                'type' => 'select',
                'clearable' => true,
                'option' => $detail,
            ),
            'num' => array
            (
                
            ),
        ),
    ),
);